## debian-security-support 13%2B2025.07.16

=== debian/changelog ===
debian-security-support (1:13+2025.07.16) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Add a supported package status. Closes: #1108170
  * Mark rust-sequoia-sqv as fully supported. Closes: #1106154
  * Add a DEP-8 test to verify that supported packages are correctly handled.
  * Stop disabling autopkgtest in the Salsa CI pipeline.

  [ Holger Levsen ]
  * deb13+deb12: add libsoup3 to limited support. Thanks to Simon McVittie.
    Closes: #1109118
  * deb13+12+11+10: add libsoup2.4 to limited support. Also thanks
    to Simon McVittie. Closes: #1109118

  [ Sylvain Beucler ]
  * deb11: mark python-setuptools as non-supported, for clarity, as it is part
    of the python2 non-supported ecosystem.

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jul 2025 14:09:24 +0200

debian-security-support (1:13+2025.06.17) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * check-support-status: query source:Package instead of Source to get the
    list of packages. Closes: #1106203.
  * security-support.deb13 and .deb12: fix typo related to gobgp.
  * security-support.deb11:
    - update release notes links from bullseye as the HTML version of the
      release notes is no longer available.
    - mark gobgp with limited support.

  [ Holger Levsen ]
  * security-support.deb13: mark mozjs128 as limited support (and drop mozjs78
    and mozjs102 from there as they are not part of trixie). Closes: #1105199.
    Thanks to Simon McVittie.

  [ Jochen Sprickerhof ]
  * security-support.deb11: fix package names. Thanks to Roberto C. Sánchez.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jun 2025 15:56:37 +0200

debian-security-support (1:13+2025.05.07) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * deb13|12: python2.7 and python-stdlib-extensions have been removed long
    ago.

  [ Sylvain Beucler ]
  * deb13|12|11|10: Add musescore(2|3) to limited security support.

  [ Bastien Roucariès ]
  * deb13|12: Add gobgp as limited golang support.

  [ Holger Levsen ]
  * deb13: use references to
    https://www.debian.org/releases/trixie/release-notes instead of the
    bookworm ones.
  * debian/salsa-ci.yml: disable autopkgtests on salsa-ci.
  * Bump Standards-Version to 4.7.2, no changes needed.

  [ Santiago Ruano Rincón ]
  * deb11: EOL odoo in bullseye. Closes: #1100929.

 -- Holger Levsen <holger@debian.org>  Wed, 07 May 2025 20:32:35 +0200

debian-security-support (1:13+2025.04.12) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Merge -ended and -limited files. Closes: #1053462.

  [ Holger Levsen ]
  * Declare trixie as stable, so these codepathes can be tested.
  * README.source: update instructions what to do for new Debian releases, now
    that -ended and -limited files have been merged.

 -- Holger Levsen <holger@debian.org>  Sat, 12 Apr 2025 18:00:29 +0200

debian-security-support (1:13+2025.04.04) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Add php-horde ecosystem to security-support-ended.12.
  * Add ckeditor3 to security-support-ended.12.
  * Add ckeditor3 to security-support-ended.11.

  [ Holger Levsen ]
  * Add debian/salsa-ci.yml to configure+use that pipeline.

 -- Holger Levsen <holger@debian.org>  Fri, 04 Apr 2025 14:48:37 +0200

debian-security-support (1:13+2025.01.30) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Add node-matrix-js-sdk to security-support-ended.deb11. Closes: #1094651.

 -- Holger Levsen <holger@debian.org>  Thu, 30 Jan 2025 22:37:18 +0100

debian-security-support (1:13+2025.01.20) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark libnet-easytcp-perl as unuspported for bookworm, see #1093386.

 -- Holger Levsen <holger@debian.org>  Mon, 20 Jan 2025 13:12:21 +0100

debian-security-support (1:13+2024.12.10) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation.

  [ Holger Levsen ]
  * Drop spurios comma after Maintainer field, thanks buxy.

 -- Holger Levsen <holger@debian.org>  Tue, 10 Dec 2024 15:33:12 +0100

debian-security-support (1:13+2024.11.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Add intel-mediasdk to security-support-ended.deb12. Closes: #1087718

  [ Tobias Frost ]
  * Add intel-mediasdk to security-support-ended.deb11. Closes: #1087718

 -- Holger Levsen <holger@debian.org>  Thu, 21 Nov 2024 13:54:29 +0100

debian-security-support (1:13+2024.10.07) unstable; urgency=medium

  * Drop openjdk-21 from security-support-limited.deb(12|13).
    Closes: #1079693
    openjdk-21 was not included in Bookworm after all and will be the default
    and supported jdk for Trixie.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 20:28:47 +0200

debian-security-support (1:13+2024.09.30) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Move python2.7 ecosystem to security-support-ended.11.

 -- Holger Levsen <holger@debian.org>  Mon, 30 Sep 2024 13:56:06 +0200

debian-security-support (1:13+2024.09.29) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Mark src:vte as limited supported in Debian bookworm and above.
    Thanks to Simon McVittie <smcv@debian.org> (Closes: #1082885)

 -- Holger Levsen <holger@debian.org>  Sun, 29 Sep 2024 19:30:17 +0200

debian-security-support (1:13+2024.08.21) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Include wpewebkit to security-support-limited.deb11 (Closes: #1035997)
    and then further move it to the ended support list.
  * Mark iotjs as EOLed in bullseye.

 -- Holger Levsen <holger@debian.org>  Wed, 21 Aug 2024 17:47:41 +0900

debian-security-support (1:13+2024.08.15) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Mark libreswan as EOLed in bullseye. Closes: #1072527.

  [ Sylvain Beucler ]
  * Add jython to security-support-limited.deb{11,12,13}.
  * Sync security-support-limited.deb11 from bullseye branch.
  * Add pypy/bullseye to security-support-limited.deb11.
  * Mark several packages as EOLed in bullseye:
    - phppgadmin
    - pytest-salt-factories

