=== debian/tests/control ===
Tests: supported-packages
Depends: @, sqv, librust-strfmt-dev
Restrictions: skippable
