## debian-security-support 13+2024.01.30

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-security-support
 Section: admin
 Priority: optional
-Maintainer: Debian Security Team <team@security.debian.org>
+Maintainer: Debian Security Team <team@security.debian.org>,
 Uploaders: Holger Levsen <holger@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -16,7 +16,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
