=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-NEXT_VERSION_ID=14
+NEXT_VERSION_ID=13
 
 DEBIAN_VERSION ?= $(shell cat /etc/debian_version | grep '[0-9.]' | cut -d. -f1)
 ifeq (,$(DEBIAN_VERSION))
@@ -27,7 +27,8 @@
 
 override_dh_install:
 	mkdir -p debian/debian-security-support/usr/share/debian-security-support/
-	cp security-support.deb* debian/debian-security-support/usr/share/debian-security-support/
+	cp security-support-ended.deb* debian/debian-security-support/usr/share/debian-security-support/
+	cp security-support-limited.deb* debian/debian-security-support/usr/share/debian-security-support/
 	dh_install
 
 override_dh_installman:
@@ -44,5 +45,13 @@
 	-rm -f debian/debian-security-support/usr/share/man/man1/check-support-status.1p
 	dh_installman
 
+override_dh_link:
+	# After Closing: #762594, check-security-status reads the debian version
+	# specific list file for ended and earlyend. This symlink is aimed to
+	# prevent breaking anything relying on the security-support-ended list
+	# file.
+	dh_link usr/share/debian-security-support/security-support-ended.deb"$(DEBIAN_VERSION)" usr/share/debian-security-support/security-support-ended
+	dh_link usr/share/debian-security-support/security-support-limited.deb"$(DEBIAN_VERSION)" usr/share/debian-security-support/security-support-limited
+
 override_dh_missing:
 	dh_missing --fail-missing
