## debian-security-support 13+2024.08.15

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
