## debian-security-support 13+2025.01.30

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-security-support
 Section: admin
 Priority: optional
-Maintainer: Debian Security Team <team@security.debian.org>,
+Maintainer: Debian Security Team <team@security.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>,
 Build-Depends: debhelper-compat (= 13),
