## debian-security-support 13+2026.01.04

=== debian/changelog ===
debian-security-support (1:13+2026.01.04) trixie; urgency=medium

  [ Holger Levsen ]
  * deb13: mark wpewebkit as unsupported. Closes: #1118273.

  [ Jochen Sprickerhof ]
  * deb13+12+11: mark hdf5 as limited supported. Closes: 1117607.

  [ Moritz Muehlenhoff ]
  * deb13+12: mark zabbix as limited support. Closes: #1124558.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 13:09:01 +0100
