## debian-security-support 14+2025.12.11

=== debian/changelog ===
debian-security-support (1:14+2025.12.11) unstable; urgency=medium

  [ Holger Levsen ]
  * hello forky:
    - increase epoch.
    - add security-support.deb14.
    - drop security-support.deb10.
  * debian/control: drop Rules-Requires-Root: no (now the default).

  [ Jochen Sprickerhof ]
  * Mark hdf5 as limited supported. Closes: #1117722.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Dec 2025 18:58:53 +0100
