=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
