## debian-security-support 14+2026.01.04

=== debian/changelog ===
debian-security-support (1:14+2026.01.04) unstable; urgency=medium

  [ Holger Levsen ]
  * deb14+13: mark wpewebkit as unsupported. Closes: #1118273.
  * deb14: mark zabbix as limited support. Closes: #1124558.
  * deb11: mark guix as non-supported, thanks to Roberto C. Sánchez,
    see #1112246.
  * Bump standards version to 4.7.3 and stop stating optional priority.

  [ Sylvain Beucler ]
  * deb11: add keras to non-supported.

  [ Moritz Muehlenhoff ]
  * deb13+12: mark zabbix as limited support, see #1124558.

  [ Emilio Pozuelo Monfort ]
  * deb11: mark node-node-forge as not supported. Closes: #1124248.

  [ Bastien Roucariès ]
  * deb12: mark dnsdist, pdns, pdns-recursor as EOL. Closes: #1119290.
  * deb11: mark dnsdist, pdns, in bullseye as EOL.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 12:59:32 +0100
