## debian-security-support 14+2026.01.18

=== debian/changelog ===
debian-security-support (1:14+2026.01.18) unstable; urgency=medium

  [ Tobias Frost ]
  * deb11: mark zabbix as limited support. Closes: #1124558.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Jan 2026 13:04:14 +0100
