=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: debian-security-support
 Section: admin
-Priority: optional
 Maintainer: Debian Security Team <team@security.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>,
@@ -16,7 +15,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
