## debian-security-support 14+2026.02.05

=== debian/changelog ===
debian-security-support (1:14+2026.02.05) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * deb11: mark freeimage as non-supported in bullseye LTS. Salsa: 56.

 -- Holger Levsen <holger@debian.org>  Thu, 05 Feb 2026 10:57:20 +0100
