## debian-security-support 2014.05.16+deb6u1

=== debian/changelog ===
debian-security-support (2014.05.16+deb6u1) squeeze-lts; urgency=low

  * Add initial list of unsupported packages in squeeze-lts, some are
    still under discussion on the mailing list
  * Disable test suite temporarily

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 20 May 2014 13:23:49 +0000
