=== debian/control ===
Source: debian-security-support
Section: admin
Priority: optional
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Uploaders: Debian Security Team <team@security.debian.org>
Build-Depends: debhelper (>= 8~),
    asciidoc,
    gettext,
    libfile-slurp-perl,
    libtest-command-perl,
    libtest-differences-perl,
    xmlto,
Standards-Version: 3.9.5

Package: debian-security-support
Architecture: all
Depends: ${misc:Depends},
    adduser,
    gettext-base,
Description: Identify installed packages with ended/limited security support
 For some Debian packages, maintaining security support is not
 feasible for the planned life cycle. For other packages, security
 support is limited, it does not cover the full feature set.
 .
 This package provides a program to identify installed packages
 where support had to be ended prematurely or is limited, and alerts
 the administrator in that case.
