=== debian/rules ===
#!/usr/bin/make -f

DEBIAN_VERSION ?= $(shell LANG=C dpkg -l base-files | awk '($$1=="ii"){print $$3}' | cut -d. -f1)

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm check-support-status.1

override_dh_auto_test:
	:

override_dh_auto_install:
	dh_auto_install
	# compile and install catalogs
	for po in po/*.po ; do \
		bn="$$(basename "$$po")" ; \
		[ "$$bn" = 'messages.po' ] && continue ; \
		mkdir -p "debian/debian-security-support/usr/share/locale/$${bn%%.po}/LC_MESSAGES" ; \
		msgfmt \
			-o "debian/debian-security-support/usr/share/locale/$${bn%%.po}/LC_MESSAGES/debian-security-support.mo" \
			"$$po" ; \
	done

override_dh_install:
	mkdir -p debian/tmp/
	cp security-support-ended.deb$(DEBIAN_VERSION) debian/tmp/security-support-ended
	cp security-support-limited debian/tmp/security-support-limited
	dh_install

override_dh_installman:
	a2x --format=manpage --no-xmllint check-support-status.txt
	dh_installman
