## debian-security-support 2014.05.24+deb6u1

=== debian/changelog ===
debian-security-support (2014.05.24+deb6u1) squeeze-lts; urgency=low

  * Update list of unsupported packages as per discussion on 
    debian-lts@lists.debian.org

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 26 May 2014 10:32:46 +0200
