=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 override_dh_clean:
 	dh_clean
 	-rm check-support-status.1
-
-override_dh_auto_test:
-	:
 
 override_dh_auto_install:
 	dh_auto_install
