## debian-security-support 2014.05.29+deb6u1

=== debian/changelog ===
debian-security-support (2014.05.29+deb6u1) unstable; urgency=low

  * Rebuild for squeeze-lts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 29 May 2014 23:50:53 +0200
