=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
 Build-Depends: debhelper (>= 8~),
     asciidoc,
     gettext,
+    gawk,
     libfile-slurp-perl,
     libtest-command-perl,
     libtest-differences-perl,
+    mawk,
+    original-awk,
     xmlto,
 Standards-Version: 3.9.5
