## debian-security-support 2014.07.31

=== debian/control ===
Source: debian-security-support
Section: admin
Priority: optional
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Uploaders: Debian Security Team <team@security.debian.org>
Build-Depends: debhelper (>= 8~),
    asciidoc,
    gettext,
    gawk,
    libfile-slurp-perl,
    libtest-command-perl,
    libtest-differences-perl,
    mawk,
    original-awk,
    xmlto,
Standards-Version: 3.9.5

Package: debian-security-support
Architecture: all
Depends: ${misc:Depends},
    adduser,
    gettext-base,
Description: Debian security support coverage checker
 For some Debian packages, it is not feasible to maintain full security
 support for all use cases through the full distribution release
 cycle.
 .
 This package provides a program to identify installed packages for
 which support has had to be limited or prematurely ended, and to
 alert the administrator.
 .
 New versions of this package with updated checklists will be provided
 via standard and/or extended security support.
