=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     gettext,
     gawk,
     libfile-slurp-perl,
+    libtemplate-perl,
     libtest-command-perl,
     libtest-differences-perl,
     mawk,
