=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_clean:
 	dh_clean
 	-rm check-support-status.1
+	-rm check-support-status
 
 override_dh_auto_install:
 	dh_auto_install
@@ -29,4 +30,6 @@
 
 override_dh_installman:
 	a2x --format=manpage --no-xmllint check-support-status.txt
+	# ignore an empty manpage created during build
+	-rm debian/debian-security-support/usr/share/man/man1/check-support-status.1p
 	dh_installman
