## debian-security-support 2014.09.07+deb6u1

=== debian/changelog ===
debian-security-support (2014.09.07+deb6u1) unstable; urgency=low

  * Rebuild for squeeze-lts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 07 Sep 2014 15:09:14 +0200
