## debian-security-support 2014.09.11~deb6u1

=== debian/changelog ===
debian-security-support (2014.09.11~deb6u1) squeeze-lts; urgency=low

  * Rebuild for squeeze-lts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 11 Sep 2014 23:32:02 +0200
