## debian-security-support 2014.12.08~bpo60+1

=== debian/changelog ===
debian-security-support (2014.12.08~bpo60+1) squeeze-lts; urgency=low

  * Rebuild for squeeze-lts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 08 Dec 2014 21:33:59 +0100
