## debian-security-support 2014.12.17~bpo60+1

=== debian/changelog ===
debian-security-support (2014.12.17~bpo60+1) squeeze-lts; urgency=low

  * Rebuild for squeeze-lts

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 17 Dec 2014 20:55:23 +0100
