## debian-security-support 2015.04.04~~deb6u1

=== debian/changelog ===
debian-security-support (2015.04.04~~deb6u1) squeeze-lts; urgency=low

  * Rebuild for squeeze-lts.

 -- Holger Levsen <holger@debian.org>  Fri, 17 Apr 2015 21:46:17 +0000
