=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
     original-awk,
     xmlto,
 Standards-Version: 3.9.5
+Vcs-git: git://git.debian.org/git/collab-maint/debian-security-support.git/
 
 Package: debian-security-support
 Architecture: all
