## debian-security-support 2016.01.07~deb6u1

=== debian/changelog ===
debian-security-support (2016.01.07~deb6u1) squeeze-lts; urgency=medium

  * Team upload.
  * Rebuild for squeeze-lts.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Jan 2016 17:19:40 +0100
