## debian-security-support 2016.01.07

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
     mawk,
     original-awk,
     xmlto,
-Standards-Version: 3.9.5
-Vcs-git: git://git.debian.org/git/collab-maint/debian-security-support.git/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/debian-security-support.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
 
 Package: debian-security-support
 Architecture: all
