=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 override_dh_clean:
 	dh_clean
-	-rm check-support-status.1
+	-rm man/check-support-status.*1
 	-rm check-support-status
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install --destdir=debian/tmp
 	# compile and install catalogs
 	for po in po/*.po ; do \
 		bn="$$(basename "$$po")" ; \
@@ -23,13 +23,19 @@
 	done
 
 override_dh_install:
-	mkdir -p debian/tmp/
-	cp security-support-ended.deb$(DEBIAN_VERSION) debian/tmp/security-support-ended
-	cp security-support-limited debian/tmp/security-support-limited
-	dh_install
+	mkdir -p debian/debian-security-support/usr/share/debian-security-support/
+	cp security-support-ended.deb$(DEBIAN_VERSION) debian/debian-security-support/usr/share/debian-security-support/security-support-ended
+	cp security-support-limited debian/debian-security-support/usr/share/debian-security-support/security-support-limited
+	dh_install --fail-missing
 
 override_dh_installman:
-	a2x --format=manpage --no-xmllint check-support-status.txt
+	for man in man/check-support-status.txt.* ; do \
+		[ -f "$$man" ] || continue ; \
+		lang="$$(basename "$$man" | sed -e 's/^check-support-status\.txt\.//')" ; \
+		a2x --format=manpage --no-xmllint "$$man" ; \
+		mv man/check-support-status.1 "man/check-support-status.$$lang.1" ; \
+	done
+	a2x --format=manpage --no-xmllint man/check-support-status.txt
 	# ignore an empty manpage created during build
 	-rm debian/debian-security-support/usr/share/man/man1/check-support-status.1p
 	dh_installman
