## debian-security-support 2016.05.24

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
 
-DEBIAN_VERSION ?= $(shell LANG=C dpkg -l base-files | awk '($$1=="ii"){print $$3}' | cut -d. -f1)
+NEXT_VERSION_ID=9
+
+DEBIAN_VERSION ?= $(shell cat /etc/debian_version | grep '[0-9.]' | cut -d. -f1)
+ifeq (,$(DEBIAN_VERSION))
+  DEBIAN_VERSION=$(NEXT_VERSION_ID)
+endif
+
+VER=$(shell dpkg-parsechangelog | grep "^Version" | awk '{print $$2}' )
 
 %:
 	dh $@
@@ -24,7 +31,7 @@
 
 override_dh_install:
 	mkdir -p debian/debian-security-support/usr/share/debian-security-support/
-	cp security-support-ended.deb$(DEBIAN_VERSION) debian/debian-security-support/usr/share/debian-security-support/security-support-ended
+	cp security-support-ended.deb* debian/debian-security-support/usr/share/debian-security-support/
 	cp security-support-limited debian/debian-security-support/usr/share/debian-security-support/security-support-limited
 	dh_install --fail-missing
 
@@ -34,8 +41,17 @@
 		lang="$$(basename "$$man" | sed -e 's/^check-support-status\.txt\.//')" ; \
 		a2x --format=manpage --no-xmllint "$$man" ; \
 		mv man/check-support-status.1 "man/check-support-status.$$lang.1" ; \
+		sed -i -e "s/\[% VERSION %\]/$(VER)/" "man/check-support-status.$$lang.1" ; \
 	done
 	a2x --format=manpage --no-xmllint man/check-support-status.txt
+	sed -i -e "s/\[% VERSION %\]/$(VER)/" man/check-support-status.1
 	# ignore an empty manpage created during build
 	-rm debian/debian-security-support/usr/share/man/man1/check-support-status.1p
 	dh_installman
+
+override_dh_link:
+	# After Closing: #762594, check-security-status reads the debian version
+	# specific list file for ended and earlyend. This symlink is aimed to
+	# prevent breaking anything relying on the security-support-ended list
+	# file.
+	dh_link usr/share/debian-security-support/security-support-ended.deb"$(DEBIAN_VERSION)" usr/share/debian-security-support/security-support-ended
