## debian-security-support 2017.01.03

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
     libtest-differences-perl,
     mawk,
     original-awk,
+    po-debconf,
     xmlto,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/debian-security-support.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
