## debian-security-support 2017.06.02

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
     po-debconf,
     xmlto,
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/debian-security-support.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
 
 Package: debian-security-support
