## debian-security-support 2018.01.29~deb7u1

=== debian/changelog ===
debian-security-support (2018.01.29~deb7u1) wheezy-security; urgency=medium

  * Rebuild for wheezy.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Jan 2018 17:46:22 +0100

debian-security-support (2017.06.02+deb7u1) wheezy-security; urgency=high

  * Add gbp.conf for wheezy
  * Rebuild for wheezy lts

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Jun 2017 14:56:18 +0200
