## debian-security-support 2018.01.29~deb7u2

=== debian/changelog ===
debian-security-support (2018.01.29~deb7u2) wheezy-security; urgency=medium

  * Non-maintainer upload.
  * Mark mysql-5.5 as unsupported starting on June 30th.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jun 2019 14:23:57 +0200
