## debian-security-support 2018.01.29~deb8u1

=== debian/changelog ===
debian-security-support (2018.01.29~deb8u1) oldstable-proposed-updates; urgency=medium

  * Rebuild for jessie

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Jan 2018 17:30:46 +0100

debian-security-support (2017.06.02~deb8u1) jessie; urgency=medium

  * Rebuild for jessie.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Jun 2017 14:13:52 +0200

debian-security-support (2016.05.24~deb8u1) jessie; urgency=medium

  * Team upload.

  [ Santiago Ruano Rincón ]
  * Rebuild for Jessie.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Wed, 29 Jun 2016 15:53:01 +0200
