=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper (>= 9~),
     asciidoc,
     gettext,
     gawk,
@@ -15,7 +15,7 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
