=== debian/rules ===
--- 
+++ 
@@ -16,18 +16,14 @@
 	dh_clean
 	-rm man/check-support-status.*1
 	-rm check-support-status
+	debconf-updatepo
+	make -C po clean
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 	# compile and install catalogs
-	for po in po/*.po ; do \
-		bn="$$(basename "$$po")" ; \
-		[ "$$bn" = 'messages.po' ] && continue ; \
-		mkdir -p "debian/debian-security-support/usr/share/locale/$${bn%%.po}/LC_MESSAGES" ; \
-		msgfmt \
-			-o "debian/debian-security-support/usr/share/locale/$${bn%%.po}/LC_MESSAGES/debian-security-support.mo" \
-			"$$po" ; \
-	done
+	make -C po update-mo
+	make -C po install
 
 override_dh_install:
 	mkdir -p debian/debian-security-support/usr/share/debian-security-support/
