## debian-security-support 2018.01.29~deb9u1

=== debian/changelog ===
debian-security-support (2018.01.29~deb9u1) stretch; urgency=medium

  * Rebuild for stretch

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Jan 2018 17:23:45 +0100
