## debian-security-support 2018.06.08

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
     po-debconf,
     xmlto,
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-security-support.git
+Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
+Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
 
 Package: debian-security-support
 Architecture: all
