## debian-security-support 2019.02.01~deb9u1

=== debian/changelog ===
debian-security-support (2019.02.01~deb9u1) stretch; urgency=medium

  * Team upload.
  * Rebuild for stretch, without d/control changes.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Feb 2019 13:17:26 -0500
