## debian-security-support 2019.02.01

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 11),
     asciidoc,
     gettext,
     gawk,
@@ -15,7 +15,8 @@
     original-awk,
     po-debconf,
     xmlto,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debian-security-support.git
 Vcs-Browser: https://salsa.debian.org/debian/debian-security-support
