## debian-security-support 2019.02.02~deb9u1

=== debian/changelog ===
debian-security-support (2019.02.02~deb9u1) stretch; urgency=medium

  * Team upload.
  * Rebuild for stretch.
  * Re-add debian/compat and depend on debhelper instead of debhelper-compat.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Apr 2019 15:54:57 +0200
