=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper (>= 9~),
     asciidoc,
     gettext,
     gawk,
