## debian-security-support 2019.06.13

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debian-security-support
 Section: admin
 Priority: optional
-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 11),
     asciidoc,
     gettext,
     gawk,
