## debian-security-support 2019.12.12~deb8u2

=== debian/changelog ===
debian-security-support (2019.12.12~deb8u2) jessie-security; urgency=medium

  * Rebuild for jessie-security.
  * Use debian/compat and depend on debhelper >= 9 to support building on
    jessie.

 -- Holger Levsen <holger@debian.org>  Thu, 13 Feb 2020 22:53:05 +0100
