## debian-security-support 2019.12.12~deb10u1

=== debian/changelog ===
debian-security-support (2019.12.12~deb10u1) buster; urgency=medium

  * Re-uploaded for buster.

 -- Holger Levsen <holger@debian.org>  Thu, 12 Dec 2019 23:57:34 +0100
