=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Debian Security Team <team@security.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
     asciidoc,
     gettext,
     gawk,
