## debian-security-support 2020.04.16~deb10u2

=== debian/changelog ===
debian-security-support (2020.04.16~deb10u2) buster; urgency=medium

  * Re-upload for buster.

 -- Holger Levsen <holger@debian.org>  Sat, 02 May 2020 12:00:57 +0200
