## debian-security-support 2020.04.16~deb10u2+nmu1

=== debian/changelog ===
debian-security-support (2020.04.16~deb10u2+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:47 +0800
